[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted digikam 4:3.1.0-3 (source amd64 all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Apr 2013 20:49:11 +0200
Source: digikam
Binary: digikam-private-libs digikam showfoto digikam-data digikam-doc kipi-plugins kipi-plugins-common
Architecture: source amd64 all
Version: 4:3.1.0-3
Distribution: experimental
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Description: 
 digikam    - digital photo management application for KDE
 digikam-data - digiKam architecture-independant data
 digikam-doc - handbook for digiKam
 digikam-private-libs - private libraries for digiKam and kipi plugins
 kipi-plugins - image manipulation/handling plugins for KIPI aware programs
 kipi-plugins-common - kipi-plugins architecture-independent data
 showfoto   - image viewer/editor for KDE
Closes: 689004 691545 697095
Changes: 
 digikam (4:3.1.0-3) experimental; urgency=low
 .
   [ Mark Purcell ]
   * Build-Depends KDE SC >=4.10 - drop PRIVATE_KDEGRAPHICS
     - Fixes "digikam/3.0 conficts with kdegraphics/4.8" (Closes: #689004)
     - Fixes "[experimental] kipi plugins not visible" (Closes: #697095)
     - Fixes "New Upstream Release - 3.x Release Plan" (Closes: #691545)
   * Section: graphics - fixes override disparities
 .
   [ Pino Toscano ]
   * Disable the unit tests, so there is less stuff to build and to install.
   * Update installed files.
   * Remove the digikam-private-libs dependency from kipi-plugins, as it is
     useless now.
Checksums-Sha1: 
 2892593ee0bd673907a48ea62c719d24a560e030 2598 digikam_3.1.0-3.dsc
 22f97c3c65d0d5f071163118eb5fc8307654a898 44356 digikam_3.1.0-3.debian.tar.gz
 94bfe7cddfaa82c4f05855f23f1688d6474b18be 3182744 digikam-private-libs_3.1.0-3_amd64.deb
 e518aed6eaae31119d4be2b1840e72c85666a35d 4073634 digikam_3.1.0-3_amd64.deb
 12192402abb3c7901317f55b6f748fc728685596 947462 showfoto_3.1.0-3_amd64.deb
 5c17d7be2cdb77f6350b154d3cf9edde4a696599 10088902 digikam-data_3.1.0-3_all.deb
 7eca186f9793f8c720c65b9c91119d4feda475f9 17789690 digikam-doc_3.1.0-3_all.deb
 7de896a982084585b9f209de9a9ea869251d5176 6373040 kipi-plugins_3.1.0-3_amd64.deb
 da5f6f16a88569af9fc6406d59e88748f00b4f34 6567964 kipi-plugins-common_3.1.0-3_all.deb
Checksums-Sha256: 
 f5558d7fa9a7ff57889283936700352db5f0f499f62562e958a78d65187b7562 2598 digikam_3.1.0-3.dsc
 a978085f38c5a9efd74869ff522bb7ad1d2dd5cf932e0b4e1ed3fdc97a1bd875 44356 digikam_3.1.0-3.debian.tar.gz
 ffb331e58e5e93bdd1f7360a5a80d82d8f56179cd796475f6a525ff17449ea47 3182744 digikam-private-libs_3.1.0-3_amd64.deb
 636cdddd9e034fb481b2e5b4bc6966ccef9c240825d92ab285bd7e8a06826ed5 4073634 digikam_3.1.0-3_amd64.deb
 30d4158008a1f82af76d31dcc179f91e760d46bee4382f5fcb475827769b3904 947462 showfoto_3.1.0-3_amd64.deb
 722a32234e50cb27ffdd1a1273bfc60292194cc0ba90a2d820988bf5fe36f2b1 10088902 digikam-data_3.1.0-3_all.deb
 70d3972e47fb0ee1320283813556ad5fb28ca5030ba39cd43108177ac90e7429 17789690 digikam-doc_3.1.0-3_all.deb
 062e15e26652cd1e6b166d78e67e3d0d392241b043fb8e3b5833016d6dda6ce9 6373040 kipi-plugins_3.1.0-3_amd64.deb
 68b80f4137e107ac4f81412e9666e97d5e93487f4969d57a235755264253e71f 6567964 kipi-plugins-common_3.1.0-3_all.deb
Files: 
 7f3c5ba3f03967ea34526ad06188457e 2598 graphics optional digikam_3.1.0-3.dsc
 fe199905574d8efc0481b29a60522d93 44356 graphics optional digikam_3.1.0-3.debian.tar.gz
 9610df9a08890330dcd816f431eb539a 3182744 graphics optional digikam-private-libs_3.1.0-3_amd64.deb
 384809069279947855d920d5272a07f2 4073634 graphics optional digikam_3.1.0-3_amd64.deb
 ae10498f3ccacdf625eee542e8ca4354 947462 graphics optional showfoto_3.1.0-3_amd64.deb
 1e8c976da92d2d454e01317a1fc93924 10088902 graphics optional digikam-data_3.1.0-3_all.deb
 33ba4d6e21baa5c27440968e44883fb7 17789690 doc optional digikam-doc_3.1.0-3_all.deb
 501fbee3a66bb9d738d76fd152612648 6373040 graphics optional kipi-plugins_3.1.0-3_amd64.deb
 f85d500f63891231988166e3888f0b47 6567964 graphics optional kipi-plugins-common_3.1.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFlVJ0ACgkQoCzanz0IthIxIgCePZGv/I9Cmbu0NDaWJZaEKz9h
7AUAnRi3dDTgsKKhnxow4M0hWK/7aGYQ
=/bk/
-----END PGP SIGNATURE-----


Reply to: